Subject: Lisa's Apps Area Acivity Report for July and August

From: Lisa Dusseault <[email-masked]>
Date: Tue, 2 Sep 2008 13:59:54 -0700

News, updates

This report covers July and August activity.

Potential WGs:
ALTO: the [email-masked] list is discussing charter text for a proposed  
WG called ALTO, for Application Layer Transport Optimization (I think).
ESDS: [email-masked] list is discussing a second BOF on discovery  
services for arbitrary identifiers.

Document Status and Progress

Active Documents: my action
  - draft-irtf-asrg-dnsbl (Proposed Standard, aka PS): Publication  
Requested. Did AD review.  Discussing issues with author.
  - draft-ietf-sieve-refuse-reject (PS):  Last Call completed, so I  
need to put this on the agenda for IESG Evaluation.

Stalled, in review, waiting on other:
  - draft-ietf-calsify-rfc2445bis (PS):  Revised ID needed after AD  
evaluation
  - draft-ietf-calsify-rfc2446bis (PS): Revised ID needed after AD  
evaluation
  - draft-ietf-lemonade-msgevent (PS): Revised ID needed after IESG  
evaluation
  - draft-snell-atompub-bidi (PS): A couple changes needed after IESG  
Evaluation.
  - draft-ietf-sieve-notify-mailto (PS):  Finished IETF Last Call,  
IANA has issues
  - draft-ietf-usefor-usepro (PS): In IETF Last Call. 	
  - draft-sanchez-webdav-current-principal (PS): Finished last Call.  
Now I'm waiting to hear back from authors on next steps.

Finished Processing -- new in RFC Ed queue and new RFCs
  - draft-resnick-2822upd (Draft Standard): Now in RFC queue
  - draft-klensin-rfc2821bis (Draft Standard): Now in RFC queue.
  - draft-adolf-dvb-urn (Informational): Now in RFC queue
  - draft-ietf-eai-dsn (Experimental): Now in RFC queue
  - RFC 5293, PS
	"Sieve Email Filtering: Editheader Extension"
  - RFC 5260, PS
	"Sieve Email Filtering: Date and Index Extensions"
  - RFC 5279, Informational
          "A Uniform Resource Name (URN) Namespace
	for the 3rd Generation Partnership Project (3GPP)"

WG Status
   CALSIFY: WG a little quiet over the summer.
   HTTPBIS:  Met in Dublin.  Discussing fun stuff like range unit  
extensions.  New drafts issued Aug 29.
   IDNABIS:  Met in Dublin.  Discussing scope, rationale document and  
terminology
   SIEVE: Met in Dublin.  Recharter just approved.
   USEFOR:  Was given deadline to finish usepro document.

_______________________________________________
Apps-Discuss mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/apps-discuss